#blancnav{
    position: absolute;
    width: 100%;
    color: #ffffff;
}

.navbar{
    margin-top: 15px;
}
nav#blancnav {
    position: absolute;
    width: 100%;
}

.redesarriba {
    display: flex;
    position: absolute;
    list-style: none;
    right: 0;
    top: 6px;
}

.redesarriba .redes {
    margin-right: 21px;
    
}

.div_contenedor{


height: 100px;

}

.div_centrado{


width: 250px;
height: 250px;
margin: 0 auto;

}



.btn-donar{
    font-size: 18px !important;
    margin-top: 2px;
    height:30px;
    color: #27160F !important;
    box-shadow: none;
    padding-top: 4px !important;}

.btn-warning{
    background-color: #FEEF9A !important;
    color: #27160F !important;
    border: none;
    box-shadow: none;

}

.btn-warning:hover{
    background-color:#FEEA6F !important;
}


li.nav-item.redesi{
    position: absolute;
    top: -16px;
    right: 140px;
}
li.nav-item.redesf{
    position: absolute;
    top: -16px;
    right: 100px;
}
li.nav-item.redest{
    position: absolute;
    top: -16px;
    right: 60px;
}
li.nav-item.redesy{
    position: absolute;
    top: -16px;
    right: 20px;
}

@media (max-width:991px){
    li.nav-item.redesi{
        position: inherit;
    }
    li.nav-item.redesf{
        position: inherit;
    }
    li.nav-item.redest{
        position: inherit;
    }
    li.nav-item.redesy{
        position: inherit;
    }
}


.blanchet{
    font-family: 'blanchet';
    font-size: 44px !important;
    font-weight: 1;
    margin-left: 25px;
}

@font-face {
    font-family: 'blanchet';
    src: url('../fonts/Shutter\ Stone\ Standar.ttf');
}

/* src: url('../fonts/Shutter\ Stone\ Standar.ttf'); */

.acerca .blanchett{
    font-family: 'blanchet';
    font-size: 1.2em !important;
    font-weight: 100;
    padding-left: 10px;
}

@font-face {
    font-family: 'Fontcecilia';
    src: url('../fonts/BebasNeue-Regulare.ttf');
}


@media (max-width: 599px){
    .blanchet {
        font-family: 'blanchet';
        font-size: 70px !important;
        font-weight: 1;
        margin-left: 2px;
        padding-top: 0 !important;
    }
}

#navbarSupportedContent-4{
    font-family: 'Fontcecilia';
}
nav#blancnav {
    position: absolute;
    width: 100%;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.95) !important;
}

h1{
    font-size: 2.5em;
}
.navbar-expand-md{
    position: absolute;
    width: 100%;
    color: #ffffff;
}

.fab{
    font-size: 15px;
    width: 24px;
    height: 22px;
    padding: 3px;
    margin-top: -5px;
    text-align: center;
    text-decoration: none;
    border-radius: 66px !important;
}

  .fa-instagram {
    background: #ffffff;
    color: #6D4A34;
  }

  .fa-facebook {
    background: #ffffff;
    color: #6D4A34;
  }
  .fa-twitter {
    background: #ffffff;
    color: #6D4A34;
  }
  .fa-youtube {
    background: #ffffff;
    color: #6D4A34;
  }


.collapse{
    font-family: Arial, Helvetica, sans-serif;
}

expand-lg .navbar-collapse {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar-nav{
    font-family: 'Fontcecilia';
    font-size: 18px;
}

.portada img{
    width: 100%;
    height: 700px;
    background-size: cover;
    object-fit: cover;
}

@media(max-width:599px){
    .portada img{
        width: 100%;
        height: 400px;
    }
    #contacto{
        margin-top: 40px;
    }
}

.acecilia{
    height: auto;
    margin-top: -50px;
    

}

.contenedor{
    position: center;
    display: inline-block;
    /* text-align: center; */
}
 
.texto-encima{
    position: absolute;
    top: 10px;
    left: 10px;
}
.centrado{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.imagen1 img{
    height:300px;
    width:210px;
    text-align: center;
    margin: 150px 0 0 50px;
}

.imagen2 img {
    height: 200px;
    text-align: center;
    margin: 300px 0 0 150px;
}
.acercacecilia{
    font-family: 'Fontcecilia';
    font-size: 4.5em;
    font-weight: bold;
}
.acerca{
    margin:150px 0 0 0;
    text-align: center;
}

.acerca p{
    font-size: 20px;
    font-weight: 200;
}


.imgsama{
    /* background-image: url(./images/ELEMENTOS/INICIO/PORTADA.jpg); */
    margin-top: 80px;
    height: 400px;
    /* width: 1248px; */
    background-repeat: no-repeat;
    object-fit: cover;
    background-position: center center;
    background-size: cover;
}

img.img-fluid.imagindex {
    width: 100%;
}

@media(min-width:1300px){
    .trabajo {
        margin: 150px 0 50px 0 !important;
    }

    .derecha{
        margin-left: 8% !important;
        text-align: center !important;
    }
}

.imgscactus{
    /* background-image: url(./images/ELEMENTOS/Seccion_Mi_Trabajo/BANNERMITRABAJo.jpg); */
    margin-top: 80px;
    height: 250px;
    /* width: 1248px; */
    background-repeat: no-repeat;
    object-fit: cover;
    background-position: center center;
    background-size: cover;
}

.trabajo{
    margin:80px 0 50px 0;
    font-size: 4em;
    font-family: 'Fontcecilia';
    font-weight: bold;
    word-spacing: 0px;
}


.trabajo1{
    margin:80px 0 50px 0;
    font-size: 4em;
    font-family: 'Fontcecilia';
    font-weight: bold;
    word-spacing: 0px;
}

.segunda{
    margin-top: 60px;
}
p.textotra.text-center {
    position: absolute;
    padding: 0 35px 0 35px;
    top:35px;
    font-size: 16px;
    font-weight: 400;
}

p.textotra1.text-center {
    position: absolute;
    padding: 30px 35px 0 35px;
    top:35px;
    font-size: 16px;
    font-weight: 400;
}

p.textofoto.text-center {
    position: absolute;
    padding: 30px 45px 0 45px;
    top:35px;
    font-size: 16px;
    font-weight: 400;
}

p.textofoto1.text-center {
    position: absolute;
    padding: 30px 45px 0 45px;
    top:35px;
    font-size: 16px;
    font-weight: 400;
}

p.textoplatica.text-center {
    position: absolute;
    padding: 30px 45px 0 45px;
    top:35px;
    font-size: 16px;
    font-weight: 400;
}

p.textomascara.text-center {
    position: absolute;
    padding: 10px 45px 0 45px;
    top:35px;
    font-size: 16px;
    font-weight: 400;
}

p.textocorto.text-center {
    position: absolute;
    padding: 0px 35px 0px 35px;
    top: 28px;
    font-size: 16px;
    font-weight: 400;
}

p.textocorto1.text-center {
    position: absolute;
    padding: 14px 35px 0px 35px;
    top: 28px;
    font-size: 16px;
    font-weight: 400;
}

p.textocasa.text-center {
    position: absolute;
    padding: 0px 45px 0px 45px;
    top: 28px;
    font-size: 16px;
    font-weight: 400;
}

@media (max-width:767px){
    p.textotra.text-center {
        position: absolute;
        padding: 0 27px 0 26px;
        top:28px;
        font-size: 13px;
        font-weight: 400;
    }

    p.textotra1.text-center {
        position: absolute;
        padding: 20px 35px 0 35px;
        top:28px;
        font-size: 13px;
        font-weight: 400;
    }
    
    p.textofoto.text-center {
        position: absolute;
        padding: 40px 30px 0 35px;
        top: 6px;
        font-size: 13px;
        font-weight: 400;
    }

    p.textofoto1.text-center {
        position: absolute;
        padding: 45px 45px 0 45px;
        top: 6px;
        font-size: 13px;
        font-weight: 400;
    }
    
    p.textoplatica.text-center {
        position: absolute;
        padding: 30px 45px 0 45px;
        top:10px;
        font-size: 13px;
        font-weight: 400;
    }
    
    p.textomascara.text-center {
        position: absolute;
        padding: 25px 28px 0 35px;
        top:2px;
        font-size: 13px;
        font-weight: 400;
    }
    
    p.textocorto.text-center {
        position: absolute;
        padding: 0px 25px 0px 25px;
        top: 20px;
        font-size: 13px;
        font-weight: 400;
    }

    p.textocorto1.text-center {
        position: absolute;
        padding: 0 35px 0px 35px;
        top: 28px;
        font-size: 13px;
        font-weight: 400;
    }
    
    p.textocasa.text-center {
        position: absolute;
        padding: 0px 30px 0px 35px;
        top: 28px;
        font-size: 13px;
        font-weight: 400;
    }

}

@media (max-width:767px){
    #circle {
        width: 200px !important;
        height: 200px !important;
        background: #FEEF9A;
        border-radius: 50%;
        text-align: center;
        position: relative;
        left:30px;
      }

      .foco img{
        width: 220px !important;
    }

    .foco {
        top: 19px;
        left: 19px !important;
    }

    .foco1 img{
        width: 224px !important;
    }

    .foco1 {
        top: 19px;
        left: 16px !important;
    }

    .foco2 img{
        width: 224px !important;
    }

    .foco2 {
        left: 14px !important;
    }

    .foco3 img{
        width: 231px !important;
    }

    .foco3 {
        top: 19px;
        left: 7px !important;
    }

    .casa img{
        width: 240px !important;
    }

    .casa {
        top: 19px;
        left: -2px !important;
    }

    
    .documento img{
        width: 214px !important;
    }

    .documento {
        left: 23px !important;
        top: 19px; 
    }

    .documento1 img{
        width: 209px !important;
    }
    
    .documento1 {
        left: 28px !important;
        top: 19px; 
    }

    .documento2 img{
        width: 205px !important;
    }

    .documento2 {
        left: 26px;
        top: 19px; 
    }

    .documento3 img{
        width: 208px !important;
    }

    .documento3 {
        left: 31px !important;
        top: 19px; 
    }

    .atril img{
        width: 211px !important;
    }

    .atril {
        left: 27px !important;
        top: 19px; 
    }

    .platica img{
        width: 243px !important;
    }

    .platica{
        top: 19px;
        left: -4px !important;
    }

    .mascara{
        top: 19px;
        left: 14px !important;
    }

    .mascara img{
        width:224px !important;
    }

    .mascara1{
        top: 19px;
        left: 12px !important;
    } 

    .mascara1 img{
        width:226px !important;
    }

    .mascara2{
        top: 19px;
        left: 7px;
    }

    .mascara2 img{
        width:226px !important;
    }

    .trabajo{
        margin:80px 0 50px 0;
        font-size: 2.5em;
        font-family: 'Fontcecilia';
        font-weight: bold;
        word-spacing: 0px;
    }

    .trabajo1{
        margin:80px 0 50px 0;
        font-size: 2.5em;
        font-family: 'Fontcecilia';
        font-weight: bold;
        word-spacing: 0px;
    }

    .acercacecilia{
        font-family: 'Fontcecilia';
        font-size: 2.5em !important;
        font-weight: bold;
    }

    a.contact {
        font-size: 20px !important;
    }
}

@media (max-width:599px){
    /* #circle {
        width: 100px !important;
        height: 100px !important;
        background: #FEEF9A;
        border-radius: 50%;
        text-align: center;
        position: relative;
        left:30px;
      }
*/

    .medalla img{
        width:100px !important;
        text-align: start;
    }

    .medalla {
        margin-bottom: 40px !important;
    }

    .textomeda{
        position: absolute;
        top: 200px !important;
        padding: 0 101px 0 84px !important;
        font-size: 10px !important;
        font-weight: 500;
    }    

    .trabajo {
        margin: 0px 0 50px 0;
        font-size: 2.5em;
        font-family: 'Fontcecilia';
        font-weight: bold;
        word-spacing: 0px;
    }

    .trabajo1 {
        margin: 0px 0 50px 0;
        font-size: 2.5em;
        font-family: 'Fontcecilia';
        font-weight: bold;
        word-spacing: 0px;
    }

    .imgsama {
        margin-bottom: -300px;
    }

    .contact {
        font-size: 15px !important;
    }

    .icontacto .fas {
        background-color: #F9E001;
        border-radius: 50%;
        width: 40px !important;
        height: 40px !important;
    }

    .icontacto .fa-map-marker-alt {
        font-size: 30px !important;
        margin-top: 20px;
        color: #ffffff;
        padding: 6px 0 0 0;
    }

    .icontacto .fa-phone-volume {
        font-size: 30px !important;
        margin-top: 20px;
        color: #ffffff;
        padding: 6px 0 0 12px;
    }

    .icontacto .fa-envelope {
        font-size: 26px !important;
        margin-top: 20px;
        color: #ffffff;
        padding: 7px 0 0 7px !important;
    }

    .imagen1 img {
        height: 260px;
        width: 180px;
        text-align: center;
        margin: 50px 0 0 50px !important;
    }

    /* .imagen2 img {
        height: 160px;
        text-align: center;
        margin: 300px 0 0 111px;
    } */

    .acercacecilia {
        font-family: 'Fontcecilia';
        font-size: 2.5em;
        font-weight: bold;
        margin-top: -50px;
    }

    .navbar-brand {
        display: inline-block;
        margin-right: 1rem;
        font-size: 2rem !important;
    }

    .gallery-block img {
        max-height: 204px;
        height: 180px;
        width: 271px;
    }

    .gallery-block {
        padding-bottom: 1px !important;
        padding-top: 60px;
    }

    .inicio {
        margin-left: 10px !important;
        margin-right: 10px;
    }

    a.cfoot {
        font-size: 20px !important;
    }

    .container-fluid.footer {
        height: 320px !important;
    }

    .social-f .offset-3 {
        margin-left: 23% !important;
    }

    .inicio {
        margin-left: 10px !important;
        margin-right: 10px;
    }

}

.foco {
    position: absolute;
    top: 19px;
    left: 10px;
}

.foco img{
    width: 280px;
}

.foco1 {
    position: absolute;
    top: 19px;
    left: 6px;
}

.foco1 img{
    width: 284px;
}

@media(max-width:991px){
    .bajar{
        margin-top:60px;
    }

    .contact {
        font-size: 28px !important;
    }
}

.foco2 {
    position: absolute;
    top: 19px;
    left: 4px;
}

.foco2 img{
    width: 284px;
}

.foco3 {
    position: absolute;
    top: 19px;
    left: -5px;
}

.foco3 img{
    width: 291px;
}

.casa {
    position: absolute;
    top: 19px;
    left: -16px;
}

.casa img{
    width: 304px;
}

.documento {
    position: absolute;
    left: 15px;
    top: 19px; 
}

.documento img{
    width: 274px;
}

.documento1 {
    position: absolute;
    left: 22px;
    top: 18px; 
}

.documento1 img{
    width: 269px;
}

.documento2 {
    position: absolute;
    left: 26px;
    top: 19px; 
}

.documento2 img{
    width: 265px;
}

.documento3 {
    position: absolute;
    left: 26px;
    top: 19px; 
}

.documento3 img{
    width: 263px;
}

.atril {
    position: absolute;
    left: 21px;
    top: 19px; 
}

.atril img{
    width: 268px;
}

.platica{
    position: absolute;
    top: 19px;
    left: -18px;
}

.platica img{
    width: 308px;

}

.mascara{
    position: absolute;
    top: 19px;
    left: 5px;
}

.mascara img{
    width:284px;
}

.mascara1{
    position: absolute;
    top: 19px;
    left: 2px;
}

.mascara1 img{
    width:286px;
}

.mascara2{
    position: absolute;
    top: 19px;
    left: 7px;
}

.mascara2 img{
    width:286px;
}

#circle {
    width: 250px;
    height: 250px;
    background: #FEEF9A;
    border-radius: 50%;
    text-align: center;
    position: relative;
    left:30px;
  }

.mensaje{
    margin: 110px 0 110px 0;
    text-align: justify;
    font-family: 'Fontcecilia';
    word-spacing: -2px;
    position: relative;
}

.imagcomarriba{
    position: absolute;
    left:0px;
    top: -36px;
    width: 46px;
}

@media (max-width:599px){
.imagcomarriba{
    left: 30px;
    top: -15px;
    width: 28px;
    }

.imagcomabajo{
    height:20px;
    position: absolute;
    right: 30px !important;
    bottom:10px !important;
    width: 27px !important;
}

    .mensaje{
        margin-bottom: 50px;
        line-height: 24px;
    }
}

.imagcomabajo{
    height:20px;
    position: absolute;
    right: 10px;
    bottom:10px;
    width:46px;
}

.comillas{
    font-size: 2.6em;
    padding-left: 67px;
    padding-right: 67px;
    line-height: 46px;
    margin: 140px 0 140px 0;
    font-weight: bold;
    font-family: 'Fontcecilia';
}

.icontacto .fa-map-marker-alt{
    font-size: 40px;
    margin-top: 20px;
    color:#ffffff;
    padding: 6px 0 0 0; 
}
.icontacto .fa-phone-volume{
    font-size: 40px;
    margin-top: 20px;
    color: #ffffff;
    padding: 6px 0 0 12px; 
    rotate: 50%;
}

.icontacto .fa-envelope{
    font-size: 40px;
    margin-top: 20px;
    color:#ffffff;
    padding: 7px 0 0 8px; 
}

.icontacto .fas{
    background-color: #F9E001;
    border-radius: 50%;
    width: 55px;
    height: 54px;
}
.icontacto .far{
    background-color: #F9E001;
    border-radius: 50%;
    width: 55px;
    height: 54px;
}

a.contact{
    font-size: 2em;
    font-weight: 200;
    color: #484848;
    text-decoration: none !important;
    margin-left: 20px;
}

.contact:hover{
    color: #f9e509;
}

.footer{
    height: 281px;
    background-color: #27160F;
}

.footer a{
    text-decoration: none !important;
}

.footer a:hover{
    color: #f9e509;
}

@media (max-width:767px){
.footer{
    height: 300px !important; 
    background-color: #27160F;
    }
}

.cfoot{
    font-size: 35px;
    word-spacing: -2px;
    color:#ffffff;
    margin-top: 20px;
    font-family: 'Fontcecilia';
}

.inicio{
    margin-left:40px !important;
    margin-right:10px;
}

@media(max-width:991px){
    .cfoot{
        font-size: 25px;
        margin-top: 20px;
    }
    .footer{
        height: 251px; 
        background-color: #27160F;
    }

    .acerca p {
        font-size: 16px;
        font-weight: 300;
    }

    .imagen1 img {
        height: 300px;
        width: 210px;
        text-align: center;
        margin: 50px 0 0 0px;
    }
    .imagen2 img {
        height: 200px;
        text-align: center;
        margin: 120px 0 0 150px;
    }

    .acercacecilia {
        font-family: 'Fontcecilia';
        font-size: 4.5em;
        font-weight: bold;
        margin-top: -110px;
    }
}

@media (max-width:767px){
    .cfoot{
        font-size: 25px !important;
        word-spacing: -1px;
        color:#ffffff;
        margin-top: 20px;
    }

    .social-f .fa-instagram {
       margin-right: 30px; 
    }
}

.pfooter{
    margin-top: 40px;
}

.social-f .fab{
    font-size: 25px;
    width: 44px;
    height: 42px;
    padding: 7px;
    margin-top: -5px;
    text-align: center;
    text-decoration: none;
    border-radius: 66px !important;
}
    
.social-f .fa-instagram {
    background: #ffffff;
    color: #27160F;
    /* margin-left: 140px; */
}
    
.social-f .fa-facebook {
    background: #ffffff;
    color: #27160F;
}
.social-f .fa-twitter {
    background: #ffffff;
    color: #27160F;
    /* margin-right: 240px; */
}
.social-f .fa-youtube {
    background: #ffffff;
    color: #27160F;
    /* margin-right: 240px; */
}

.fa-chevron-up {
    font-size: 2em;
    color: #27160F;
    text-align: center;
}

.fa-chevron-up::before{
    transform: rotate(90deg);
}
  
.medalla img{
    width:300px;
}

.medalla{
    margin-bottom: 80px;
}

.textomeda{
    position: absolute;
    top: 300px;
    padding: 34px 114px 0 50px;
    z-index: 1;
    font-size: 12px;
}

@media (max-width:767px){
    .textomeda {
        top: 280px;
        padding: 0 180px 0 160px;
        left:20px;
        left: 271px;
    }
    .mensaje{
        margin-top:80px;
        text-align: justify;
        font-family: 'Fontcecilia';
        word-spacing: 0 px;
        position: relative;
        line-height: 24px;
        padding-left: 36px;
        padding-left: 36px !important;
        padding-right: 32px !important;
    }
    .comillas{
        font-size: 2.3em;
        padding-left: 57px;
        padding-right: 57px;
        line-height: 46px;
        font-weight: bold;
        font-family: 'Fontcecilia';
    }

    .imagen2 img {
        height: 200px;
        text-align: center;
        margin: 200px 0 0 120px;
    }
}


  /*********************************GALERÍA*************************************/

  .gallery-block{
    padding-bottom: 60px;
    padding-top: 60px;
  }

  .gallery-block img{
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-position: top;
    max-height:269px; 
    width: 346px; 
    object-fit: cover; 
    object-position: top; 
    margin-bottom:30px;
  }

  @media (max-width:1199px){
    .gallery-block img{
        max-height:220px; 
        width: 346px; 
        margin-bottom:30px;
      }
}

@media (max-width:767px){
    .gallery-block img{
        max-height:200px; 
        width: 276px; 
      }
}

/* @media (max-width:589px){
    .gallery-block img{
        max-height:176px; 
        width: 176px; 
        margin-bottom:30px;
      }
} */
  
  .gallery-block.compact-gallery .item{
    overflow: hidden;
    margin-bottom: 0;
    background: white;
    opacity: 1;
  }
  
  .gallery-block.compact-gallery .item .image{
    transition: 0.8s ease;
  }
  
  .gallery-block.compact-gallery .item .info{
    position: relative;
      display: inline-block;
  }
  
  .gallery-block.compact-gallery .item .description{
    display: grid;
      position: absolute;
      bottom: 0;
      left: 0;
      color: #fff;
      padding: 10px;
      font-size: 17px;
      line-height: 18px;
      width: 100%;
      padding-top: 15px;
      padding-bottom: 15px;
      opacity: 1;
      color: #fff;
      transition: 0.8s ease;
      text-align: center;
      text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);
      background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.39));
  }
  
  .gallery-block.compact-gallery .item .description .description-heading{
    font-size: 1em;
    font-weight: bold;
  }
  
  .gallery-block.compact-gallery .item .description .description-body{
    font-size: 0.8em;
    margin-top: 10px;
    font-weight: 300;
  }
  
  @media (min-width: 576px) {
  
    .gallery-block.compact-gallery .item .description {
      opacity: 0; 
    }
  
    .gallery-block.compact-gallery .item a:hover .description {
      opacity: 1; 
    } 
  
    .gallery-block .zoom-on-hover:hover .image {
      transform: scale(1.3);
      opacity: 0.7; 
    }
    .social-f{
        margin-left: 70px;
    }
  }


@media (min-width: 992px) and (max-width:1200px){
    .textomeda{
        position: absolute;
        /* top: 10px !important; */
        padding: 0 90px 0 75px !important;
        font-size: 12px !important;
        font-weight: 400;
    }    
}

@media (max-width: 767px){
    .textomeda{
        position: absolute;
        padding: 23px 28px 0 277px !important;
        font-size: 14px !important;
        font-weight: 400;
    }   
    
}



@media (max-width:991px){
    .textomeda{
        position: absolute;
        padding: 30px 86px 0 42px !important;
        font-size: 12px !important;
        font-weight: 400;
    }    
}

@media (max-width: 599px){
    /* .textomeda{
        position: absolute;
        padding: 0 195px 0 175px !important;
        font-size: 10px !important;
        font-weight: 400;
    }    */

    .comillas{
        font-size: 20px;
        padding-left: 30px;
        padding-right: 30px;
        line-height: 30px;
        font-weight: bold;
        font-family: 'Fontcecilia';
    }

    #circle {
        width: 200px !important;
        height: 200px !important;
        background: #FEEF9A;
        border-radius: 50%;
        text-align: center;
        position: relative;
        left:30px;
        margin: 0 auto;
      }

      #mitrabajo img{
        position: relative;
        /* left: 60px; */
        width: 100%;
      }


    .documento1 {
        left: 22px !important;
        top: 19px;
        width: 100%;
    }

    .documento3 {
        left: 22px !important;
        top: 19px;
        width: 100%;
    }

    .mascara {
        position: absolute;
        top: 19px;
        width: 100%;
        left: 5px;
    }

    .documento {
        left: 21px !important;
        top: 19px;
        width: 100%;
    }

    .foco2 {
        position: absolute;
        top: 19px;
        width: 100%;
        left: 4px;
    }
    .foco1 {
        position: absolute;
        top: 19px;
        width: 100%;
        left: 15px !important;
    }

    .foco {
        position: absolute;
        top: 19px;
        width: 100%;
        left: 4px;
    }

    .foco3 {
        top: 19px;
        width: 100%;
        left: 11px !important;
    }

    .platica {
        top: 19px;
        width: 100%;
        left: 4px !important;
    }

    .casa {
        top: 19px;
        width: 100%;
        left: 6px !important;
    }

    .atril {
        left: 21px !important;
        top: 19px;
        width: 100%;
    }
}

@media (max-width: 599px){
.textomeda {
    position: absolute;
    padding: 0 0 0 8px !important;
    font-size: 10px !important;
    margin-top: -191px;
    margin-left: 120px;
    left: 31px;
    font-weight: 400;
    text-align: center;
    }
    .imagen2 img {
        height: 180px;
        text-align: center;
        margin: 200px 0 0 80px;
    }
}


.row{
    margin-top:40px;
    padding: 0 10px;
}


.colap{
    text-align: center;
    max-width: 90%;
}

.colap .fa-chevron-up {
    font-size: 2em;
    color: #b4b2b2;
    text-align: center;
}

.colap .fa-chevron-down {
    font-size: 2em;
    color: #b4b2b2;
    text-align: center;
}

/* .imgarriba img{
    transform: rotate(180deg);
} */

.imgarriba.active img{
    transform: rotate(180deg);
}

.imgabajo.active img{
    transform: rotate(180deg);
}

 
/* accordion styles */
.accordion {
    border:none;
    background-color:white;
}
.card-header {
    cursor: pointer;
    background-color:white;
    border: none;
}

.accordion>.card .card-header {
    margin-bottom: -1px;
    background-color: white;
    border: none;
}

.card.m-b-0{
    border: none;
    background-color: white;
}

@media (min-width: 992px){
    .oculta{
        display:none;
    }
}

@media (max-width: 575px){
    .row.derecha {
        margin-right: 35px !important;
    }

    .margin2{
        margin-bottom: 60px;
    }
}


@media (min-width: 576px){
.col-4.col-sm-4.offset-sm-2.col-md-2.pfooter {
    margin-left: 0.666667% !important;
    }
}

@media (max-width: 767px){
    .col-4.col-sm-4.offset-sm-2.col-md-2.pfooter {
        margin-left: 13.666667% !important;
    }
}
  



